## libnet-ip-xs-perl 0.17

=== debian/changelog ===
libnet-ip-xs-perl (0.17-2) unstable; urgency=medium

  * Team upload.
  * Drop Depends on libip-country-perl.
    The Build-Depends on libip-country-perl was removed already in the
    packaging repository before the initial upload, but the Depends got
    forotten. IP::Country is not used within Net::IP::XS. (Closes: #831884)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ondřej Surý
    <ondrej@debian.org>); Ondřej Surý <ondrej@debian.org> moved to
    Uploaders.
  * debian/rules: Build enabling all hardening flags
  * Mention module name in long description

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Aug 2016 15:03:11 +0200

libnet-ip-xs-perl (0.17-1) unstable; urgency=medium

  * Initial Release.
  * Imported Upstream version 0.17
  * Bump the standards version, run wrap-and-sort -a on d/control and
    d/copyright

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 Jun 2016 13:06:08 +0200
