=== debian/control ===
Source: libnet-ip-xs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9.20120312~),
               libio-capture-perl,
               libtie-simple-perl,
               perl
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ip-xs-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ip-xs-perl.git
Homepage: https://metacpan.org/release/Net-IP-XS

Package: libnet-ip-xs-perl
Architecture: any
Depends: libio-capture-perl,
         libtie-simple-perl,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for manipulating IPv4/IPv6 addresses (XS)
 Net::IP::XS is a XS (C) implementations of Net::IP (libnet-ip-perl in
 Debian) that provides functions to deal with IPv4/IPv6 addresses.
 .
 The module can be used as a class, allowing the user to instantiate
 IP objects, which can be single IP addresses, prefixes, or ranges of
 addresses.  There is also a procedural way of accessing most of the
 functions. Most subroutines can take either IPv4 or IPv6 addresses
 transparently.
