## libnet-ip-xs-perl 0.19

=== debian/changelog ===
libnet-ip-xs-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 22:42:34 +0100
