=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          ${perl:Depends},
          ${shlibs:Depends}
 Description: Perl extension for manipulating IPv4/IPv6 addresses (XS)
- Net::IP::XS is a XS (C) implementations of Net::IP (libnet-ip-perl in
+ Net::IP::XS is a XS (C) implementation of Net::IP (libnet-ip-perl in
  Debian) that provides functions to deal with IPv4/IPv6 addresses.
  .
  The module can be used as a class, allowing the user to instantiate
