## libnet-ip-xs-perl 0.21

=== debian/changelog ===
libnet-ip-xs-perl (0.21-1build4) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:45:28 +0100

libnet-ip-xs-perl (0.21-1build3) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:44:32 +0100

libnet-ip-xs-perl (0.21-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:33:26 +0000

libnet-ip-xs-perl (0.21-1build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:12:12 -0600

libnet-ip-xs-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 21:30:23 +0100

libnet-ip-xs-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Use HTTPS for Format URL in debian/copyright. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 18:38:17 +0100
