=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libnet-ip-xs-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9.20120312~),
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10),
                libio-capture-perl,
                libtie-simple-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ip-xs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ip-xs-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ip-xs-perl.git
 Homepage: https://metacpan.org/release/Net-IP-XS
 
 Package: libnet-ip-xs-perl
