=== debian/watch ===
version=3
https://metacpan.org/release/Net-IP-XS   .*/Net-IP-XS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
