## libnet-ip-xs-perl 0.23

=== debian/changelog ===
libnet-ip-xs-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Dec 2024 23:30:04 +0100
