=== debian/watch ===
version=4
https://metacpan.org/release/Net-IP-XS   .*/Net-IP-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
